html:
page:
  title: WHOIS Report
  lang: de

navbar:
  entries: "Eintr\u00e4ge"
  duplicatesMerged: "Duplikate zusammengef\u00fchrt"
  filter: Filter
  expand: Aufklappen
  collapse: Zuklappen
  sortDefault: "Sortierung"
  sortIpsDesc: "IPs \u2193 (meiste)"
  sortIpsAsc: "IPs \u2191 (wenigste)"
  sortSubnetDesc: "Subnet \u2193 (gr\u00f6\u00dfte)"
  sortSubnetAsc: "Subnet \u2191 (kleinste)"

filter:
  title: "Filter & Suche"
  fulltext: Volltextsuche
  placeholder: "IP, Text, Netzname, Abuse-Kontakt\u2026"
  country: Land
  subnet: "Subnet-Gr\u00f6\u00dfe"
  netname: Netname
  adminC: Admin-C
  source: Source
  status: Status
  all: Alle
  reset: "Zur\u00fccksetzen"
  close: "Schlie\u00dfen"

block:
  abuse: "Abuse:"
  comments: Kommentare
  showComments: "Kommentare anzeigen"
  netrangeHint: "NetRange (ARIN)"
  netrangeTooltip: "ARIN-Format \u2013 NetRange statt inetnum"
  multiCidr: Multi-CIDR
  multiCidrTooltip: "Ungerades Netz \u2013 {{count}} CIDRs ben\u00f6tigt"
  peersInReport: "im Report"

unassigned:
  title: Nicht zugewiesene IPs
  badge: "Nicht zugeordnet"
  countBadge: "{{count}} IPs"

nonRipe:
  title: "Nicht von der RIPE NCC verwaltete Subnetze"
  badge: "Fremd-RIR"

range:
  ip: Abgefragte IP
  copy:
    range: Range kopieren
    cidr: CIDR kopieren

cli:
  fileNotFound: "Datei nicht gefunden:"
  htmlCreated: "HTML erstellt:"
  blocksParsed: "Bl\u00f6cke verarbeitet"
  afterDedup: "nach Deduplizierung"
  duplicatesMerged: "Duplikate zusammengef\u00fchrt"
  reportCreated: "Report erstellt:"
  abuseContacts: "Abuse-Kontakte:"
  noContacts: "Keine Abuse-Kontakte gefunden"

report:
  header: "=== ABUSE-MELDUNG ==="
  date: "Datum"
  reason: "Grund"
  abuseContact: "Abuse-Kontakt"
  network: "Netzwerk"
  ips: "Betroffene IPs"
  organization: "Organisation"
  country: "Land"
  unknownContact: "Unbekannt"
  template: "Sehr geehrtes Abuse-Team,\n\nich melde hiermit missbr\u00e4uchliche Aktivit\u00e4ten von den folgenden IP-Adressen:\n\n{{reason}}\n\nBitte untersuchen Sie den Vorfall und ergreifen Sie geeignete Ma\u00dfnahmen.\n\nZeitstempel: {{timestamp}}\n\nMit freundlichen Gr\u00fc\u00dfen"